The new docs.trellix.com features a modernized UI and AI-powered conversational search. Content is currently available in English, with additional languages launching in early November 2026. We hope you enjoy the updated experience.

Add policy exceptions

Prev Next

API URL

POST https://<host>/config/network/exception

Sample curl request

curl -XPOST -kg -H "$c" -d {...} "https://<host>/wsapis/v2.0.0/config/network/exception"

Authentication

Standard WSAPI authentication

Request body

			{
			"src_ip": "172.16.13.170/32",
			"note": "some notes...",
			"exception_type": "signature_name",
			"action": "unblock",
			"interface": "A",
			"dst_ip": "172.16.13.170/32",
			"exception_value": "Malware.Binary123"
			}

Response

HTTP OK with JSON representation of the status

Example :

{ "message" : "Exception entry created", "id" : 1234}

Response mime type

application/json